@charset "utf-8";
body{
	padding: 0;
	margin: 0;
	font-family: "Microsoft JhengHei", Arial;
	overflow-x: hidden;
	font-size: 16px;
	width: 100%;
	min-width: 1290px;
}
.line_list2 {
    display: none;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear: both;
}
img{
	border:none
}
.sr-only {
    position:absolute;
	width:1px;
	height:1px;
	padding:0;
	margin:-1px;
	overflow:hidden;
	clip:rect(0,0,0,0);
	border:0
}
.sr-only-focusable:active,.sr-only-focusable:focus{
	position:static;
	width:auto;
	height:auto;
	margin:0;
	overflow:visible;
	clip:auto;
}
.header{
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	padding-bottom: 125px;
}
.home-header{
	height: 180px;
}
.header > div{
	width: 1024px;
	margin:0 auto
}
.header > div > div.right{
	text-align: right
}
.logo{
	margin-top: 10px;
}
.logo a{
	display: block;
}
.toplink,.toplink a,.search, .search a{
	color: #fff;
	text-decoration: none;
	text-shadow: 0px 0px 5px #000, 0px 0px 5px #000;
	font-size: 90%;
}
.toplink a:hover,.search a:hover{
	text-decoration: underline;
}
.toplink img{
	vertical-align: bottom
}
.search,.fonts{
	margin-top: 10px;
}
.search input{
	border:none;
	line-height: 30px;
	height: 30px;    
	vertical-align: bottom;
	padding: 0 5px;
	margin-left: 10px
}
.search button{
	background: #00c6af;
	border:none;
	height: 30px;
	width: 30px;
	margin-right: 10px
}
.fonts a{
	display: inline-block;
	vertical-align: top;
	background: #6c9dad;
	margin-left: 10px;
	border: 1px solid #000;
	text-shadow: none;
	width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}
.fonts a:nth-child(2){
	font-size: 100%;
}
.fonts a:nth-child(3){
	font-size: 125%;
}
.fonts .active,.fonts a:hover{
	background: #08af9b;
	border: 1px solid #fff;
	text-decoration: none;
	color: #fff100; 
    font-weight: bold; 
}

/*menu*/
#menu{
	position: absolute;
    width: 100%;
    top: 120px;
	min-width: 1290px;
	overflow-x: initial!important;
}
.home-body #menu{
	 top: 246px;
}
#menu a{
	color: #fff;
}
.jqueryslidemenu{
	background: url(../images/bg-menu.png);
	background-repeat: repeat-x;
	width: 100%;
}
.jqueryslidemenu>ul{
	width: 1250px;
	margin: 0 auto!important
}
.jqueryslidemenu>ul>li>a{
	width: 123px;
	text-align: center;
	padding: 15px 0 22px; 
    font-size: 120%;
	font-weight: bold;
}
.jqueryslidemenu>ul>li>a:hover{
	background: url(../images/bg-menu-hover.png)repeat-x;
}
/*end menu*/


/*hotnews*/
.hotnews{
	width: 500px;
}
.hotnews .focus{
	background: url(../images/hotmews-bg.png);
	color: #fff;
	height: 95px;
	padding: 10px;
	margin-bottom: 8px;
}
.hotnews .focus-title{
	color: #fff100;
}
.hotnews .title{
	background: url(../images/bg-title-hotnews.png) no-repeat;
    width: 177px;
    height: 28px;
    padding: 12px 15px;
    font-size: 130%;
    color: #fff;
    font-weight: bold;
}
.hotnews ul{
	background: url(../images/bg-hotnews.png);
	padding: 20px 15px;
	box-shadow: 0px 3px 0px #24373d;
}
.hotnews ul,.hotnews li{
	margin: 0;
	list-style: none;
	clear: both;
}
.hotnews li a{
	color: #1e5b77;
	text-decoration: none;
	line-height: 26px;
}
.hotnews li a:hover,.hotnews li a span.left:hover,.announcement li a:hover,.announcement li a span.left:hover,.ann-message li a:hover,.ann-message li a span.left:hover{
	text-decoration: underline
}
.hotnews li a span{
	display: block;
}
.hotnews li a span.right{
	padding-left: 10px;
	color: #3293bf;
}
.hotnews li a span.left{
	width: 360px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	background: url(../images/icon-hotnews.png) no-repeat center left;
    padding-left: 15px;
}
.more{
	text-align: right;
    margin-top: 10px;
}
.more a{
	display: block;
}
.more:hover,.newList li a:hover img,.total-banner a:hover img,.advertising-banner a:hover img,section div a:hover img{
	opacity: 0.8;
}
/*ned hotnews*/


/*advertising*/
.advertising{
	background: url(../images/bg-advertising.png);
	margin-top: 52px;
	width: 460px;
    margin-left: 20px;
	padding: 10px;
}
.right-smallbanner a{
	display: block;
	width: 49%;
	float: left
}
.right-smallbanner a:first-child{
	margin-right: 2%;
}
.right-smallbanner a img{
	width: 100%;
}
/*end advertising*/


/*announcement*/
.announcement{
	margin-top: -125px;
	position: relative;
	background: url(../images/bg-announcement.png) no-repeat;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	overflow-x: hidden;
}
.announcement-bg img{
	width: 100%;
}
.announcement .a-content,.information .a-content{
	width: 1000px;
	margin: 0 auto;
	min-height: 610px;
}
.img-announcement{
    width: 350px;
    margin-top: 110px;
}
.ann-message{
	width: 600px;
	margin-top: 100px;
}
.ann-message .title {
    font-size: 150%;
    color: #1e5b76;
    font-weight: bold;
	background: url(../images/bg-title-ann-message.png) no-repeat bottom left;
	padding-bottom: 15px;
}
.ann-message ul,.ann-message li {
	padding: 0;
    margin: 0;
    list-style: none;
    clear: both;
}
.ann-message li a {
    color: #1e5b77;
    text-decoration: none;
    line-height: 26px;
}
.ann-message li a span.left {
    width: 360px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background: url(../images/icon-hotnews.png) no-repeat center left;
    padding-left: 15px;
}
.ann-message li a span.left {
    width: 360px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background: url(../images/icon-hotnews.png) no-repeat center left;
    padding-left: 15px;
}
.ann-message li a span.right {
    padding-left: 10px;
    color: #3293bf;
}
.focus{
	padding: 10px 0;
	color: #515151;
	line-height: 1.5;
	height: 160px;
	margin-bottom: 10px;
}
.focus a{
	color: #00c6af;
	font-weight: bold
}
.focus-title{
	color: #ff9600;
	font-weight: bold;
	font-size: 130%;
	padding-bottom: 10px;
}
/*end announcement*/

.information{
	margin-top: -125px;
	position: relative;
	background: url(../images/bg-information.png) no-repeat;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	min-height: 705px;
}
.information .ann-message{
	margin-top: 150px;
}
.img-information {
    width: 350px;
    margin-top: 115px;
	margin-left: -125px;
}

/*熱門服務*/
.service{
	margin-top: -145px;
	position: relative;
	background: url(../images/bg-service.png) no-repeat;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	padding-bottom: 35px;
}
.service > div{
	width: 1000px;
    margin: 0 auto;
	padding-top: 150px;
}
.slider {
	width:100%;
}
.slick-slide {
  margin: 0px 20px;
}
.slick-slide img {
  width: 100%;
}
.slick-prev:before,
.slick-next:before {
  color: black;
}
#service-banner{
	margin-bottom: 50px;
}
#service-banner .frame {
	margin: 0 14px;
}

#service-banner .frame ul li {
	float: left;
	height: 100%;
	text-align: center;
	cursor: pointer;
	background:  url(../images/bg-icon.png) no-repeat;
	background-size: 172px;
}

#service-banner .frame ul li a {
    font-size: 21px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 0 30px;
}

.service-item {
    display: table;
    line-height: 30px;
    width: 172px;
    height: 172px;
}
/* end 熱門服務*/


/* 資料開放平台 */
.open-platform{
	width: 300px;
}
.open-platform img{
	width: 100%;
}
.open-platform .total{
	position: relative;
}
.open-platform .total span{
	position: absolute;
    right: 50px;
    bottom: 25px;
    color: #fff;
    font-weight: bold;
    font-size: 250%;
}
.open-platform .title,.newList .title,.video .title, #service-banner .title, #small-banner .title, #small-bannertwo .title, .newtitle{
	font-size: 150%;
    color: #1e5b76;
    font-weight: bold;
	padding-bottom: 20px;
}
.total-banner{
	margin-top: 7px;
}
.total-banner a{
	display: block;
    width: 44.5%;
    float: left;
    margin-left: 5.5%;
}
/* end 資料開放平台*/

/* 統計最新項目 */
.newList{
	width: 300px;
	padding:0 15px;
	box-sizing: border-box;
}
.newList a{
	display: block;
}
.newList img{
	width: 100%;
}
.newList ul,.newList li{
	padding: 0;
	margin: 0;
	list-style: none
}
/* end 統計最新項目*/

/* 影音平台 */
.video{
	width: 400px;
}
.video iframe{
	width: 100%;
	height: 275px;
}
.video .introduce{
	background: #e4e4e4;
    padding: 5px 10px;
}
.video .more{
	/* margin-top: 0; */
}
/* end 影音平台*/


/*小廣告*/
.small-b{
	position: relative;

}
.small-banner{
	margin-top: 50px;
}
.small-bannertwo{
	margin-top: 50px;
}
.introduce a{
	color: #000;
	text-decoration: none
}
.introduce a:hover{
	text-decoration: underline
}
.btn.prev{
	position: absolute;
    left: 0;
    top: 10px;
}
.btn.next{
	position: absolute;
    right: 0;
    top: 10px;
}
#cycleitems{
	width: 90%;
	margin:0 auto
}
.frame{
	width: 900px;
}
.small-images .item a {
	display: block;
}
.hotnews li a, .ann-message li a {
	float: left;
}
/*end 小廣告*/


/*fatfooter*/
.fatfooter{
	background: #bbdae4;
	border-top:5px solid #498699;
	position: relative;
}
.fatfooter > div{
	width: 1000px;
    margin: 0 auto;
}
#footer_frame {
	width: 100%;
	text-align: center;
}
#footer_frame_open_close {
    background: url(../images/icon_slidedown.png) no-repeat center center;
    width: 78px;
    height: 38px;
    display: inline-block;
    position: absolute;
    left: 50%;
    top: -38px;
    margin-left: -39px;
}
#footer_frame_1 ul,#footer_frame_1 li{
	padding: 0;
	margin: 0;
}
#footer_frame_1 {
	padding: 20px 0 40px;
}
#footer_frame_1 ul {
	overflow: hidden;
}
#footer_frame_1 > ul {
}
#footer_frame_1 > ul > li {
	float: left;
    font-size: 20px;
    font-weight: bold;
    line-height: 25px;
    list-style-type: none;
    width: 166px;
    box-sizing: border-box;
    text-align: center;
}
#footer_frame_1 > ul > li >a{
    padding: 5px 0 10px;
    display: block;
}
#footer_frame_1 ul li.text-right a{
	text-align: right
}
#footer_frame_1 ul li ul li {
	color: #656565;
	font-size: 14px;
	font-weight: normal;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	text-align: left;
}
#footer_frame_1 ul li a {
	color:#1e5b76;
	text-align: left;
	text-decoration: none
}
#footer_frame_1 ul li ul li a {
	color: #000;
}
#footer_frame_1 ul li ul li a:hover {
	text-decoration:underline
}
#footer_1 {
	padding: 14px 0;
}
#footer_three_block {
	float: left;
	margin-left: 4px;
}
#footer_three_block a {
	color: #ffffff;
}
#footer_info {
	float: left;
	margin-left: 1%;
	color: #ffffff;
	font-size: 14px;
	line-height: 20px;
}
#accessibility {
	float: right;
}
/*end fatfooter*/


/*footer*/
.footer{
	background: #1e5b76;
	color: #fff;
	padding: 30px 0;
}
.footerLink{
	background: #498699;
	color: #fff;
	padding:20px 0
}
.footer > div,.footerLink > div{
	width: 1000px;
    margin: 0 auto;
}
.footer .left{
	width: 600px;
	/*height: 250px;*/
}
.footer .right{
	width: 400px;
	text-align: right;
	font-size: 14px;
}
.footer .right a{
	display: inline-block;
	vertical-align: top;
	margin-left: 5px;
}
.footer .right span{
	color: #fff100;
}
.footer-link{
    background: url(../images/footer-link.png) no-repeat;
    padding: 10px 14px;
    margin-bottom: 10px;
    font-size: 16px;
}
.footer-link a,.footerLink a{
	color: #fff;
	text-decoration: none
}
.footer-link a:hover,.footerLink a:hover{
	text-decoration: underline
}
.footerLink a{
	background: url(../images/icon-footerLink.png) no-repeat left center;
	padding:0 20px 0 15px
}
/*end footer*/


/*home*/
#messageform {
margin-left: 15px;
}
.home-content{
	background: #fff;
}
.home-content > div{
	min-width: 1290px;
	margin: 0 auto;
	background: #fff url(../images/home-bg.png) no-repeat bottom center;
	padding: 0 15px 160px 15px;
	min-height: 500px;
	overflow: hidden;
	background-size: 100%;
}
.ap_artwebsite_padding{
	padding: 5px 30px;
}


/*內容*/
.root_r {
	padding-right: 33px;
}
.root_link {
    min-height: 28px;
    border-bottom: 1px #ccc solid;
    margin: 0 10px 25px 15px;
    padding-top: 20px;
}
.root_link + table {
    float: right;
	margin-right: 10px;
}
#root {
	font-size: 14px;
    color: #43443e;
}
#root a {
	color: #43443e;
	text-decoration: none
}
#root a:hover {
	text-decoration: underline
}
.home_center {
	background: url(../img/homt_center.png) repeat-y;
	width: 1013px;
}
.home_bottom {
	background: url(../img/homt_bottom.png) no-repeat;
	width: 1013px;
	height: 43px;
}
.right_centainer {
	margin-left: 297px;
}

/*左方選單*/
#daxi_icon {
	background: url(../img/leftmenu_icon.png) no-repeat;
	width: 77px;
	height: 70px;
	position: absolute;
	z-index: 1;
	top: 45px;
	left: 2px;
}
#leftmenu {
	width: 19%;
	float: left;
	margin: 10px 0 0 10px;
}
#leftmenu_h {
	font-size: 20px;
	padding: 5px 41px 5px 40px;
	color: #fff;
	background: #2c6377;
	min-height: 32px;
	border-top-left-radius:5px;
	border-top-right-radius:5px
}
#leftmenu_c {
	width: 90%;
	color: #a8a8a8;
	font-size: 14px;
}
.left_link ul {
	margin-top: 0px;
	margin-left: -40px;
}
.left_link ul li {
	list-style-type: none;
}
.left_link ul li a:hover {
	color: #000;
	background: #d9e899;
}
.left_link {
	z-index: 2;
}
.left_link a {
	background-image: url(../img/arrow.png);
	background-repeat: no-repeat;
	padding: 0px 0px 0 27px;
	background-position: 15px 15px;
}
.left_link ul li ul li a {
	background-image: none;
}
.left_link ul li:hover {
	list-style-type: none;
	color: #6b6b6b;
}
#sidebarmenu1{
	padding-bottom: 20px;
    background: #54849d;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px
}
.sidebarmenu1 a {
	text-decoration: none;
	color: #fff;
}
.sidebarmenu1 ul {
	list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 0;
}
.sidebarmenu1 ul li {
	position: relative;
	border-bottom: solid 1px #3f6d84;
	background: #408396;
}
.sidebarmenu1 ul li a {
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	border-bottom-width: 1px;
	border-bottom-style: none;
	padding: 8px 33px;
}
.sidebarmenu1 ul li a:hover {
	background:#2b6276;
}
.sidebarmenu1 ul li ul {
	position: absolute;
	width: 185px; /*Sub Menu Items width */
	*margin-left:0px;
	top: 0;
	visibility: hidden;
	padding-left: 0px;
}
.sidebarmenu1 ul li ul li, .sidebarmenu1 ul li ul li:hover {
	background-image: none;
	width: 185px;
}
.sidebarmenu1 ul li ul li a {
	background-color: #2b6276;
	color: #fff;
	padding: 8px;
}
.sidebarmenu1 ul li ul li a:hover {
	background:#408396;
}
.sidebarmenu1 ul li ul li ul {
}
.arrow {
	background: url(../img/right.png) no-repeat 95% 50%
}
/*end 左方選單*/

/*內容*/
.foot_3 {
    font-size: 14px;
    margin-top: 20px;
    float: right;
}
.news_a {
	font-size:15px;
    padding-left: 0 !important;
}
th {
	background-color: #23657f;
	color: #fff;
}
.table td, .table th, .table {
	padding: 4px;
}
.table td{
	border-bottom: 1px dashed #acb08d
}
.table {
	border: 1px solid #eef2e4;
	padding: 0;
	margin: 0;
}
.table a {
	color:#386586;
	text-decoration: none;
}
.table a:hover {
	text-decoration: underline;
}
#content {
    margin-left: 230px;
    padding: 20px 0 20px 10px;
}
#container_home {
	width: 1000px;
	margin: auto;
	overflow: hidden;
	padding-bottom: 35px;
	min-height: 560px;
}
#container_home_1 {
	position: relative;
	width: 1000px;
}
#content_title {
	color: #23657f;
	font-weight:bold;
	font-size: 23px;
    margin: 0 0 15px 15px;
}
#content_detail {
	margin: 22px 35px 22px 25px;
}
#controls {
    margin: 10px auto;
    border-top: 1px #ccc solid;
    padding-top: 10px;
}
/*end 內容*/
.ll {
    position: absolute;
    top: 23px;
    color: #AEC33A;
    font-size: 14px;
    text-decoration: none;}
.la{
	position: absolute;
    top: 3px;
    left: -12px;
    color: #000000;
    font-size: 14px;
    text-decoration: none;
}
:focus {
	outline : 4px solid #FFBF47 !important;
	outline-offset : -2px;
}
/*end home*/